/*@viewport {
width: 640px;
height: 200px;
}*/

body {
  font-size: 100%;
}
input {
  font-size: 100%;
}

div {
  height: 100%;
  width: 100%;
}
/* 20200424 19H13M54S62F */
.couleurPoliceTitreDeLaSection{
   color: greenyellow;
}
.couleurPolicedetail{
  color: yellow;
}
.racinneTitre{
  color: greenyellow;
  font-size: 100%;
}
.attentionqs{
  color: red;
  font-style: italic;
}
.petitePolice_Ordinateur{
  font-size: 75%;
}
.petitePolice_GSM{
  font-size: 50%;
}
.grandePolice_Ordinateur{
  font-size: 222%;
}
.grandePolice_GSM{
  font-size: 175%;
}
.couleurDeFontAlgorigramUrien{
  background-color: gray;
}
.policeDeLaRacinneAlgorigramUrien{
  font-size: 100%;
}
.bordureDesTableau{
  border: greenyellow;
  border-style: ridge;
}


input[type=text] {
  /*color: red;*/
  /*font-family: ALGORIGRAMurien;*/
  font-size: large;
  /*width: 500%;
  height: 50%;*/
  text-align: center;
}
/*
p table td #container{
  padding-top: 1%;
  padding-left: 1%;
  padding-right: 1%;
  padding-bottom: 1%;
  margin-top: 1%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
}
*/
/*
@font-face {
  font-family: "ALGORIGRAMurien";
  src: url("webdings.ttf") format("truetype");
 }
 */

.bouttonPourTransfererUnMot_TAILLE{
  /*
  height: 20%;
  width: 20%;
  */
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
  height: 20%;
}
.bouttonPourTransfererUnMot_COULEUR{
  background-color: black;  
}

.SOULIGNIAGE{
	text-decoration: underline;
}

@font-face {
  font-family: "tahoma0";
  src: url("tahoma.ttf") format("truetype");
 }
.POLICE_tahoma{  
  font-family: "tahoma0", serif;
  src: url("tahoma.ttf") format("truetype");
  font-size: 25%;
}

@font-face {
  font-family: "tahomabd0";
  src: url("tahomabd.ttf") format("truetype");
 }
.POLICE_tahomabd{
  font-family: "tahomabd0", serif;
  src: url("tahomabd.ttf") format("truetype");
  font-size: 25%;
}
p{
  width: 100%;
}

.SUBMIT0{
	height: 100%;
	width: 50%;
	/*color:blue;*/
	font-weight: bold;
	text-align: center;
	/*background-color:#262626;*/
	font-size: 300%;
}

.SUBMIT1{
	height: 100%;
	width: 100%;
	/*color:blue;*/
	font-weight: bold;
	text-align: center;
	/*background-color:#262626;*/
	font-size: 250%;
}

.CENTRAGEw{
	text-align: center;
}

form {
	text-align: center
}

.SEXcentre_ORISONTALvertical{
    position: absolute; /* postulat de départ */
    top: 50%; left: 50%; /* à 50%/50% du parent référent */
    transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
    /*
    20220425 18H45M26S35F
    https://www.alsacreations.com/article/lire/539-Centrer-les-elements-ou-un-site-web-en-CSS.html
    */
}

.coinD {
    border-top-left-radius: 10%;
    border-bottom-right-radius: 10%;
}

.coinM {
    border-top-right-radius: 10%;
    border-bottom-left-radius: 10%;
}

.coinD_coinM__5P {
    border-top-left-radius: 5%;
    border-bottom-right-radius: 5%;
    border-top-right-radius: 5%;
    border-bottom-left-radius: 5%;
}

.COINgauche__5P {
    border-top-left-radius: 5%;
    border-bottom-left-radius: 5%;
}

.COINdroit___25P_5P {
    border-top-right-radius: 25% 5%;
    border-bottom-right-radius: 25% 5%;
}
.coinD_coinM__10P {
    border-top-left-radius: 10%;
    border-bottom-right-radius: 10%;
    border-top-right-radius: 10%;
    border-bottom-left-radius: 10%;
}

.coinD_coinM__33P {
    border-top-left-radius: 33%;
    border-bottom-right-radius: 33%;
    border-top-right-radius: 33%;
    border-bottom-left-radius: 33%;
}

.coinD_coinM__50P {
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.COINdessus_10P {
    border-top-right-radius: 10%;
    border-top-left-radius: 10%;
}
.COINdessus_20P {
    border-top-right-radius: 20%;
    border-top-left-radius: 20%;
}

/*
td {
  width: 1em;
  height: 1em;
}

table {
  width: 1em;
  height: 1em;
}
*/